/*     11288 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__11288__ {max-width:760px; margin:0 auto; padding:10px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__11288__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__11288__ a img {border:none;}
.pm-slide_img__11288__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__11288__ .item {position:relative;}
.pm-slide_img__11288__ .item img {vertical-align:top;}
.pm-slide_img__11288__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__11288__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__11288__ {overflow:hidden;}
.pm-slide_img__11288__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__11288__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__11288__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__11288__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__11288__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__11288__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__11288__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__11288__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__11288__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__11288__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__11288__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__11288__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__11288__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__11288__ a {border:none; text-decoration:none;}
.pm-slide_thum__11288__ a img {border:none;}
#owl_thum__11288__:after {content:''; display:block; clear:both;}
.pm-slide_thum__11288__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__11288__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__11288__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__11288__ .item a:hover,
.pm-slide_thum__11288__ .active a {opacity:1;}

.pm-slide_thum__11288__ .item {float:left; width:33.33%;}

.pm-slide_gallery__11288__.empty__11288__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__11288__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__11288__ {padding:15px;}
	.pm-slide_thum__11288__ .item {width:33.33%;}

	.pm-slide_img__11288__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__11288__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__11288__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__11288__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__11288__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__11288__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__11288__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__11288__ .item {padding-left:10px;}
}

.pm-slide_img__11288__.build_edit_mode .item {display:none;}
.pm-slide_img__11288__.build_edit_mode .item img {width:100%;}
.pm-slide_img__11288__.build_edit_mode .item:first-child {display:block;}

/*     11289 : 타이틀 텍스트      */
.title__11289__ {font-size:0; }
.title__11289__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#564d9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__11289__ p:before {content:''; position:absolute; background:#564d9c; font-size:0;}

.title__11289__.style_top p {padding-top:12px;}
.title__11289__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__11289__.style_right p {padding-right:14px;}
.title__11289__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__11289__.style_bottom p {padding-bottom:12px;}
.title__11289__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__11289__.style_left p {padding-left:14px;}
.title__11289__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__11289__.style_circle1 p {padding-left:18px;}
.title__11289__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11289__.style_circle2 p {padding-left:18px;}
.title__11289__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #564d9c; background:none; box-sizing:border-box;
}

/*     11290 : 한줄 텍스트      */
.text__11290__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__11290__ p a {color:#444444; text-decoration:none;}

/*     11291 : 제목&내용 가로형      */
.text_horizontal__11291__ .title__11291__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__11291__ .text__11291__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11291__:after {content:''; display:block; clear:both;}
	.text_horizontal__11291__ .title__11291__ {float:left; margin:0; width:70px;}
	.text_horizontal__11291__ .text__11291__ {overflow:hidden;}
}

/*     11292 : 제목&내용 가로형      */
.text_horizontal__11292__ .title__11292__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__11292__ .text__11292__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11292__:after {content:''; display:block; clear:both;}
	.text_horizontal__11292__ .title__11292__ {float:left; margin:0; width:70px;}
	.text_horizontal__11292__ .text__11292__ {overflow:hidden;}
}

/*     11293 : 제목&내용 가로형      */
.text_horizontal__11293__ .title__11293__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__11293__ .text__11293__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11293__:after {content:''; display:block; clear:both;}
	.text_horizontal__11293__ .title__11293__ {float:left; margin:0; width:70px;}
	.text_horizontal__11293__ .text__11293__ {overflow:hidden;}
}

/*     11294 : 제목&내용 가로형      */
.text_horizontal__11294__ .title__11294__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__11294__ .text__11294__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__11294__:after {content:''; display:block; clear:both;}
	.text_horizontal__11294__ .title__11294__ {float:left; margin:0; width:70px;}
	.text_horizontal__11294__ .text__11294__ {overflow:hidden;}
}

/*     11295 : 구글 지도 (주소 직접 입력)      */
.map__11295__ {padding:15px; border:1px solid #ececec; background:#fafafa;}
.map__11295__ iframe {box-sizing:border-box; border:1px solid #ececec; vertical-align:top;}
.map__11295__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__11295__ .build_preview__11295__ {display:table; width:100%;}
.map__11295__ .build_preview__11295__ .inner__11295__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__11295__ .build_preview__11295__ .inner__11295__ .subject__11295__ {display:block; font-size:16px; font-weight:bold;}
.map__11295__ .build_preview__11295__ .inner__11295__ .exp_text__11295__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__11295__ {padding:10px;}
	.map__11295__ iframe {height:250px;}
	.map__11295__ .build_preview__11295__ .inner__11295__ {height:250px;}
}

/*     11296 : 타이틀 텍스트      */
.title__11296__ {font-size:0; }
.title__11296__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__11296__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__11296__.style_top p {padding-top:10px;}
.title__11296__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__11296__.style_right p {padding-right:14px;}
.title__11296__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__11296__.style_bottom p {padding-bottom:12px;}
.title__11296__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__11296__.style_left p {padding-left:14px;}
.title__11296__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__11296__.style_circle1 p {padding-left:18px;}
.title__11296__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11296__.style_circle2 p {padding-left:18px;}
.title__11296__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11296__ p {font-size:24px;}
}

/*     11297 : 타이틀 텍스트      */
.title__11297__ {font-size:0; }
.title__11297__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#564d9c; letter-spacing:-.03em; line-height:1.3em;
}
.title__11297__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:1px; margin:0 auto; background:#564d9c; font-size:0;}

@media all and (min-width:768px){
	.title__11297__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__11297__ p {padding-bottom:20px; font-size:25px}
	.title__11297__ p:before {width:60px; height:1px;}
}

/*     11298 : 이미지 리스트      */
.img_tile__11298__ {overflow:hidden;}
.img_tile__11298__ * {box-sizing:border-box;}
.img_tile__11298__ .tile_inner {margin:0 -10px;}
.img_tile__11298__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__11298__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__11298__ .item a {display:block; text-decoration:none;}
.img_tile__11298__ .figure {display:block;}
.img_tile__11298__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__11298__ .caption {display:inline-block; margin-top:15px;}
.img_tile__11298__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__11298__ .caption > span.subject {font-size:16px; font-weight:bold; color:#222222;}
.img_tile__11298__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__11298__ .caption > span.btn_link {margin-top:10px;}
.img_tile__11298__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__11298__ .tile_inner {margin:0;}
	.img_tile__11298__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__11298__ .item:first-child {margin-top:0;}
	.img_tile__11298__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__11298__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__11298__ .caption > span.subject {font-size:14px;}
	.img_tile__11298__ .caption > span.content {font-size:13px;}
	.img_tile__11298__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__11298__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__11298__ .tile_inner {margin:0 -15px;}
	.img_tile__11298__ .item {padding:15px;}

	.col_t_1__11298__ .item {width:100%;}
	.col_t_2__11298__ .item {width:50%;}
	.col_t_3__11298__ .item {width:33.3333%;}
	.col_t_4__11298__ .item {width:25%;}
	.col_t_5__11298__ .item {width:20%;}
	.col_t_6__11298__ .item {width:16.6666%;}
	.col_t_1__11298__ .item,
	.col_t_2__11298__ .item2n,
	.col_t_3__11298__ .item3n,
	.col_t_4__11298__ .item4n,
	.col_t_5__11298__ .item5n,
	.col_t_6__11298__ .item6n {clear:both;}
	.col_t_1__11298__ .item:before,
	.col_t_2__11298__ .item2n:before,
	.col_t_3__11298__ .item3n:before,
	.col_t_4__11298__ .item4n:before,
	.col_t_5__11298__ .item5n:before,
	.col_t_6__11298__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__11298__ .tile_inner {margin:0 -20px;}
	.img_tile__11298__ .item {padding:20px;}
	.img_tile__11298__ .caption {margin-top:20px;}

	.text_sml__11298__ .caption > span.subject {font-size:14px;}
	.text_sml__11298__ .caption > span.content {font-size:13px;}
	.text_med__11298__ .caption > span.subject {font-size:16px;}
	.text_med__11298__ .caption > span.content {font-size:14px;}
	.text_big__11298__ .caption > span.subject {font-size:18px;}
	.text_big__11298__ .caption > span.content {font-size:15px;}

	.col_t_1__11298__ .item,
	.col_t_2__11298__ .item2n,
	.col_t_3__11298__ .item3n,
	.col_t_4__11298__ .item4n,
	.col_t_5__11298__ .item5n,
	.col_t_6__11298__ .item6n {clear:none;}
	.col_t_1__11298__ .item:before,
	.col_t_2__11298__ .item2n:before,
	.col_t_3__11298__ .item3n:before,
	.col_t_4__11298__ .item4n:before,
	.col_t_5__11298__ .item5n:before,
	.col_t_6__11298__ .item6n:before {display:block;}

	.col_pc_1__11298__ .item {width:100%;}
	.col_pc_2__11298__ .item {width:50%;}
	.col_pc_3__11298__ .item {width:33.3333%;}
	.col_pc_4__11298__ .item {width:25%;}
	.col_pc_5__11298__ .item {width:20%;}
	.col_pc_6__11298__ .item {width:16.6666%;}
	.col_pc_1__11298__ .item,
	.col_pc_2__11298__ .item2n,
	.col_pc_3__11298__ .item3n,
	.col_pc_4__11298__ .item4n,
	.col_pc_5__11298__ .item5n,
	.col_pc_6__11298__ .item6n {clear:both;}
	.col_pc_1__11298__ .item:before,
	.col_pc_2__11298__ .item2n:before,
	.col_pc_3__11298__ .item3n:before,
	.col_pc_4__11298__ .item4n:before,
	.col_pc_5__11298__ .item5n:before,
	.col_pc_6__11298__ .item6n:before {display:none;}
}

